This project contains:

  • 1 outdated main dependency
  • 2 outdated development dependencies

Crate toml_edit

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 combine^4.6.34.6.6up to date
 indexmap^1.71.9.1up to date
 itertools^0.100.10.5up to date
 kstring^12.0.0out of date
 serde^11.0.145up to date

Dev dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.30.4.0out of date
 fs_snapshot^0.1.10.1.2up to date
 pretty_assertions^1.0.01.3.0up to date
 serde_json^1.0.441.0.85up to date
 toml^0.50.5.9up to date
 toml-test-harness^0.30.4.1out of date